Subject: bug#36828: 27.0.50; Uninstalled emacs shows installed documentation

From: Eli Zaretskii <[email-masked]>
Date: Mon, 29 Jul 2019 22:26:24 +0300

> From: Óscar Fuentes <[email-masked]>
> Cc: Štěpán Němec <[email-masked]>,
>   [email-masked]
> Date: Mon, 29 Jul 2019 20:42:06 +0200
> 
> FWIW, what I was trying to say is that I consider confusing (in the
> sense of "wrong") that when I type C-h N the resulting document does not
> correspond to what I just built and executed.
> 
> M-x describe-function shows the docstrings of the Emacs I'm executing,

How do you know?  What is the value of doc-directory?

> I fail to see a reason why making such change would negatively
> affect anyone.

You'll need to describe that change in more detail, then we could see
who or what it will affect.  I don't think we got to those details
yet.